@charset "utf-8";

* {
    margin: 0px;
    padding: 0px;
    font-family: "Microsoft Yahei", Arial;
    outline: none;
    -webkit-tap-highlight-color: transparent;
}

/* ============================= 网页宽度 开始 ============================= */
.header_width {
    /* width: 92%; */
    width: 96%;
    max-width: 1680px;
    margin: 0px auto;
}

.width1660 {
    width: 100%;
    max-width: 100%;
    margin: 0px auto;
}

.width1440 {
    width: 100%;
    width: 1440px;
    margin: 0px auto;
}

.width1200 {
    width: 100%;
    width: 1200px;
    margin: 0px auto;
}

body {
    padding-top: 90px;
}

/* ============================= 网页宽度 结束 ============================= */


/* 富文本 */
.richText {
    overflow: hidden;
}

.richText img {
    max-width: 100%;
}

/* 背景色 */
.pubbg {
    background: rgba(249, 250, 251, 1);
}


/* ========== 限制文本行数 开始 ========== */
/* 文字一行，多余省略号 */
.clamp1 {
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
}

/* 文字多行，多余省略号 */
.clamp2,
.clamp3,
.clamp4 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.clamp2 {
    -webkit-line-clamp: 2;
}

.clamp3 {
    -webkit-line-clamp: 3;
}

.clamp4 {
    -webkit-line-clamp: 4;
}

/* ========== 限制文本行数 结束 ========== */


/* ============================= 头部 开始 ============================= */
/* =========== pc端头部 开始 =========== */
header {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 9990;
    background: #fff;
    box-shadow: 0px 12px 30px rgba(9, 65, 98, 0.06);
}

.header {
    /* display: flex;
    justify-content: space-between;
    align-items: center; */
}

.headerTopWrap {
    padding: 10px 0px;
    box-shadow: 0 2px 5px 2px rgba(0, 0, 0, 0.02);
}

.headerTop {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.rightTopBar {
    display: flex;
    align-items: center;
}

.rightTopBar a {
    display: block;
    padding-left: 18px;
    margin-left: 30px;
}

.rightTopBar a.regist {
    background: url(../../images/pc/regist.png) left center no-repeat;
    background-size: 14px 14px;
}

.rightTopBar a.login {
    background: url(../../images/pc/login.png) left center no-repeat;
    background-size: 14px 14px;
}

.rightTopBar a.center {
    background: url(../../images/pc/touxiang.png) left center no-repeat;
    background-size: 14px 14px;
}

.headerMid {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0px;
}

/* 左侧 logo */
.headerL {
    display: flex;
    align-items: center;
}

.headerL img {
    display: block;
    height: 50px;
    width: auto;
}

.openHy {
    color: #D9534F;
    padding-left: 20px;
    background: url(../../images/pc/hyIcon.png) left center no-repeat;
    background-size: contain;
}

/* 搜索 */
.searchBox {
    display: flex;
    align-items: center;
}

.searchBox input {
    outline-style: none;
    width: 400px;
    height: 40px;
    padding: 0 10px;
    line-height: 40px;
    border: 1px solid #E5E5E5;
    border-right: none;
    border-radius: 2px 0 0 2px;
}

.searchBtn {
    width: 80px;
    height: 40px;
    background: #D9534F url(../../images/pc/search.png) 10px center no-repeat;
    background-size: 18%;
    color: #fff;
    border: 1px solid #D9534F;
    padding-left: 20px;
    float: left;
    cursor: pointer;
}


/* 一级菜单 */
.navBox {
    background: #D9534F;
}

.headerUl {
    display: flex;
    color: #fff;
    align-items: center;
    text-transform: uppercase;
}

.headerList {
    color: #333;
    line-height: 55px;
    position: relative;
    width: 30%;
    text-align: center;
}

.headerList.active {
    background: rgba(255, 255, 255, 0.4);

}

/* .headerList::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
    width: 0px;
    height: 4px;
    border-radius: 100px;
    background:#208B3B;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
} */

.headerList > a {
    color: #fff;
    padding: 0px 30px;
}

.headerList:hover > a {
    font-weight: 600;
}

.headerList:hover {
    background: rgba(255, 255, 255, 0.4);
}

.headerList.active > a {
    color: #fff;
    font-weight: bold;
}


.padTop {
    padding-top: 100px;
}

/* 面包屑导航 */
.location {
    font-size: 14px;
    line-height: 60px;
    display: flex;
}

.location strong {
    margin-right: 15px;
    letter-spacing: 2px;
}

.location a {
    margin: 0 10px;
}


/* 适配 */
@media (max-width: 1440px) {
    .header .headerUl {
        font-size: 16px;
    }

    .headerList > a {
        padding: 0px 24px;
    }

}

@media (max-width: 1280px) {
    body {
        padding-top: 80px;
    }

    .headerL img {
        height: 55px;
        width: auto;
    }

    .headerList > a {
        padding: 0px 18px;
    }

    .headerLogoTxt {
        max-width: 200px;
    }


}

@media (max-width: 1100px) {
    .headerList > a {
        font-size: 14px;
        padding: 0px 14px;
    }
}

@media (max-width: 992px) {

}

/* =========== pc端头部 结束 =========== */


/* ============================= 底部 开始 ============================= */
/* =========== pc端底部 开始 =========== */
/* 返回顶部 */
.backTop {
    position: fixed;
    right: 30px;
    bottom: 30px;
    display: none;
    width: 50px;
    height: 50px;
    background: url(../../images/pc/backTop.png) no-repeat center center;
    background-size: cover;
    cursor: pointer;
    z-index: 200;
}

@media (max-width: 1440px) {
    .backTop {
        right: 30px;
        bottom: 40px;
        width: 50px;
        height: 50px;
    }
}

@media (max-width: 993px) {
    .backTop {
        display: none !important;
        opacity: 0 !important;
    }
}


/* 底部 */
footer {
    background: #ededed;
    margin-top: 40px;
    overflow: hidden;
}

.footer {
    height: 266px;
    border-top: 1px solid #ccc;
    background: #ececec;
    margin-top: 20px;
}

.footer-wz {
    width: 1200px;
    margin: 0 auto;
}

.footer-wz-top {
    width: 1200px;
    /*box-sizing: border-box;*/
    /*display: flex;*/
    /*justify-content: space-between;*/
    /*align-items: center;*/
    /*所有子元素上下垂直居中*/
}

.footer-wz-top ul {
    width: 300px;
    float: left;
    display: inline;
    padding: 0;
    margin: 20px 0 0 0;
}

.footer-wz-top ul li {
    font-size: 14px;
    list-style: none;
    line-height: 30px;
}

.footer-wz-top ul li a {
    color: #777;
}

.footer-wz-top ul li a img {
    vertical-align: middle;
}

.footer-wz-bot {
    width: 1200px;
    margin-top: 20px;
    border-top: 1px solid #ccc;
    float: left;
    font-size: 14px;
    text-align: center;
    height: 80px;
    line-height: 80px;
}

.footer-wz-bot a{
 display: inline-block;
}

/* =========== pc端底部 结束 =========== */


/* 首页公告标题 */
.pubTitle h2, .pubTitle_shu h1, .pubTitle_h h2 {
    line-height: 1.4;
    margin-bottom: 12px;
    text-transform: uppercase;
    position: relative;
    font-weight: 700;
}

.pubTitle h2, .pubTitle_h h2 {
    padding-bottom: 30px;
}

.pubTitle_h h2:after {
    content: '';
    width: 51px;
    height: 5px;
    background: #208B3B;
    position: absolute;
    left: 0px;
    bottom: 0px;
}

.pubTitle_shu {
    position: relative;
}

.pubTitle_shu h4 {
    padding-left: 15px;
    /* font-weight:500; */
    color: #000;
}

.pubTitle_shu h4:after {
    content: '';
    width: 4px;
    height: 28px;
    background: #D9534F;
    position: absolute;
    left: 0px;
    top: 0px;
}

.pubTitle h2 {
    margin-bottom: 30px;
}

.pubTitleCenter {
    text-align: center;
}


.wd-100 {
    width: 100%;
}


/* 公共列表 */
.pubList li {
    font-size: 16px;
}

.pubList li span.date {
    float: right;
    color: #8d8d8d;
    margin-left: 5px;
}

.pubList li a {
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    color: #666;
}

.pubList li a:hover {
    color: #333;
}

.pubList li .titleName {
    padding-right: 30px;
    display: flex;
    align-items: center;
    width: 740px;
}

.pubList li .titleName .title {
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    padding-right: 15px;
}

.pubLeftIcon ul li {
    height: 60px;
    line-height: 60px;
    background: url(../../images/pc/docx.png) left center no-repeat;
    background-size: 20px 20px;
    padding-left: 25px;
}

.pubLeftPic {
    margin-top: 30px;
}


.linkTab ul {
    justify-content: flex-end;
}


/* ============================= 公共样式 开始 ============================= */


/* ========== 公共分页 开始 ========== */
.pagination-container {
    /*margin-top: 60px;*/
    justify-content: center; /* 水平居中 */
    align-items: center; /* 垂直居中 */
}

.center-box {
    padding: 10px; /* 内边距控制盒子大小 */
}

.page-item {
    display: inline-block; /* 确保每个页码都在一行内显示 */
    padding: 5px 10px; /* 每个页码的内边距 */
    border: 1px solid #000; /* 为每个页码添加边框 */
    border-radius: 5px; /* 边框圆角 */
    margin: 0 5px; /* 页码之间的间距 */
    cursor: pointer; /* 鼠标指针样式 */
    background-color: #f0f0f0; /* 默认背景色 */
    transition: background-color 0.3s ease; /* 添加背景色的过渡效果 */

}

.page-item:hover {
    background-color: #e0e0e0; /* 悬停时的背景色 */
}

.page-checked {
    background-color: #007bff; /* 选中页码的背景色 */
    color: white; /* 选中页码的文字颜色 */
    border-color: #007bff; /* 选中页码的边框颜色 */
}


/* ========== 公共分页 结束 ========== */

.empty-list {
    color: #7373a9;
    text-align: center;
    display: block;
}


/* 分页 */
.ny-fy {
    width: 840px;
    float: left;
    display: inline;
}

.m-style {
    margin: 20px auto;
    text-align: center;
}

.m-style a {
    width: 30px;
    height: 30px;
    border-radius: 4px;
    font-size: 14px;
    color: #808080;
    display: inline-block;
}

.m-style a span {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    vert-align: middle;
}

/*分页样式*/
.new-fyys {
    text-align: center;
    padding: 20px 0;
    display: inline-flex;
}

.new-fyys a {
    padding: 6px 8px;
    color: #777;
    border: 1px solid #eaeaea;
    border-radius: 4px;
    margin: 0 2px;
}

.new-fyys a:hover {
    color: #fff;
    background-color: #d9534f;
}

.ny-page {
    width: 840px;
    float: left;
    display: inline;
}
.new-page {
    text-align: center;
    padding: 20px 0;
    display: inline-flex;
}

.new-page a {
    padding: 6px 8px;
    color: #777;
    border: 1px solid #eaeaea;
    border-radius: 4px;
    margin: 0 2px;
}

.new-page-a {
    padding: 6px 8px;
    color: #777;
    border: 1px solid #eaeaea;
    border-radius: 4px;
    margin: 0 2px;
}


.new-page-a a:hover {
    color: #fff;
    background-color: #d9534f;
}

.pageActive {
    color: #fff !important;
    background-color: #d9534f;
}


/* 显示隐藏 */
@media (max-width: 992px) {
    .hidden-xs {
        display: none !important;
    }

    .visible-xs {
        display: block !important;
    }
}


/* 查看大图 弹窗 */
.bigImg {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.70);
    z-index: 99999;
    display: none;
}

.bigImgBg {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.bigImgCon {
    width: 90%;
    height: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.bigImgCon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}


/* 首页标题 */
.pubIndexTitle {
    text-decoration-line: underline;
    font-family: "poppinsBold";
    text-transform: uppercase;
}


/* 鼠标移入 图片放大 */
.pubImgBox {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.pubImgBox img {
    position: absolute;
    top: 0px;
    left: 0px;
    display: block;
    width: 101%;
    height: 101%;
    object-fit: cover;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.pubImgBox:hover img {
    transform: scale(1.1);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}


.btnMore {
    display: flex;
    align-items: center;
}

/* ==========轮播按钮-样式重写========== */
.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    bottom: 20px;
    text-align: right;
    left: auto;
    right: 30px;
}


.swiper-pagination-clickable .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    margin: 0 10px;
}

.swiper-pagination-bullet {
    background: #E5E5E5;
    opacity: 1;
}

.swiper-pagination-clickable .swiper-pagination-bullet-active {
    background: #fff;
    width: 40px;
    border-radius: 10px;
}

/* ==========轮播按钮-样式重写结束========== */


/* ======面包屑导航====== */
.linkBg {
    background: #fff;
}

.linkTab {
    /* padding:20px 0px; */
}

.linkTab ul {
    display: flex;
    align-items: center;
}

.linkTab ul li {
    cursor: pointer;
    width: 14%;
    text-align: right;
    height: 70px;
    line-height: 70px;
}

.linkTab ul li:last-child {
    margin-right: 0px;
}

.linkTab ul li.active {
    color: #71BA2D;
}

/* ======面包屑导航 结束====== */


/* 右侧-推荐文章 */
.recomdArt {
    padding: 20px;
    box-shadow: 0 6px 6px 3px rgba(0, 0, 0, 0.03);
    margin-bottom: 30px;
}

.recomdArt ul li a {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
}

.recomdArt .pubLeftIcon ul li {
    line-height: 24px;
    height: auto;
    background: url(../../images/pc/docx.png) left 5px no-repeat;
    background-size: 20px 20px;
    padding-left: 25px;
    margin: 15px 0px;
}

.hotArt {
    margin-top: 30px;
}

.recomdArt .contWrap {
    margin-top: 20px;
}


/* ======== layui 二次确认弹窗样式 开始 ======== */

.width530 {
    width: 530px !important;
}


.publicLayUI {
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    width: 460px !important;
    border-radius: 20px;
    overflow: hidden;
    background: none;
    box-shadow: none;
}

.width400 {
    width: 400px !important;
}

.layui-layer-shade {
    opacity: 0.62 !important;
}

.pubLogCon {
    background: #fff;
    padding: 10px;
    border-radius: 20px;
}

.pubLogBox {
    position: relative;
    padding-bottom: 80px;
    display: none;
}

/* 弹窗头部 */
.publicLayUI .layui-layer-title {
    height: 75px;
    line-height: 75px;
    background: none;
    font-size: 20px;
    font-weight: bold;
    border-bottom: 1px solid #E4E9EE;
}

.publicLayUI .layui-layer-setwin {
    right: 25px;
    top: 32px;
}

/* 弹窗按钮 */
.pubLayerBtn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 40px;
}

.pubLayerBtn button {
    width: 46%;
    height: 52px;
    border-radius: 6px;
}

.pubLayerBtn .cancelBtn {
    border: 1px solid #FF8520;
    color: #FF8520;
    background: none;
}

.pubLayerBtn .verifyBtn {
    background: #FF8520;
    color: #fff;
    border: none;
}

/* 二次确认样式 */
.pubReconfirm {
    padding: 45px 40px;
}

.pubReconfirmBox > img {
    display: block;
    width: 90px;
    height: 90px;
    margin: 0px auto 20px auto;
}

.pubReconfirmBox > h3 {
    text-align: center;
}

/* ======== layui 二次确认弹窗样式 结束 ======== */


/* ====================登录-弹框==================== */
/* 登录账号 */
.pubLogCon .publabel1 {
    display: block;
    width: 100%;
    padding: 40px 40px 30px 40px;
}

.publabel1 p {
    margin-bottom: 18px;
    color: #333333;
}

.publabel1 input {
    width: 100%;
    line-height: 50px;
    background: #FFFFFF;
    border: 1px solid #DADDE4;
    border-radius: 4px;
    padding: 0px 20px;
    margin-bottom: 30px;
}

.pubLogMsg {
    position: relative;
    margin-bottom: 20px;
}

.pubLogMsg input {
    margin-bottom: 0px;
    padding-right: 55px;
}

.pubLogMsg .getMsCodeBtn {
    position: absolute;
    right: 20px;
    top: 0px;
}

.pubLogMsg .getMsCode {
    height: 56px;
    line-height: 56px;
    background: none;
    border: none;
    color: #D9534F;
}

.publabel1 > span {
    display: block;
    color: #666;
    margin-bottom: 30px;
    cursor: pointer;
}

.publabel1 .submit {
    width: 100%;
}

.publabel1 .pubPromptBtnBox {
    padding: 0px;
}

.pubPromptBtnBox {
    display: flex;
    align-items: center;
    padding: 0px 40px 50px 40px;
}

.pubPromptBtnBox .submit {
    line-height: 56px;
    background: #D9534F;
    box-shadow: 0px 8px 16px 0px rgba(0, 47, 113, 0.15);
    border-radius: 4px;
    color: #fff;
    text-align: center;
    cursor: pointer;
}

.pubPromptBtnBox .cancel {
    line-height: 56px;
    background: #F2F2F2;
    border-radius: 4px;
    text-align: center;
    color: #666;
    cursor: pointer;
}

.choseBot .gouXuan {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 30px 0px;
    margin-top: 10px;
}

.choseBot p {
    margin-left: 10px;
}

.choseBot p a {
    color: #D9534F;
    display: inline-block;
}

.choseBot .gouXuan label {
    margin-top: 12px;
}

/* .pubLogCon .publabel1{
    display:none;
} */
.phoneTip h1 {
    padding: 0px 30px;
    font-weight: 700;
    padding-top: 40px;
}

.phoneTip a {
    position: absolute;
    right: 20px;
    top: 20px;
}

.phoneTip .pcIcon {
    display: none;
}

.pcIcon {
    position: relative;
    width: 60px; /* 设置你需要的宽度 */
    height: 60px; /* 设置你需要的高度 */
    overflow: hidden;
}

.pcIcon::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url('../../images/pc/cIcon.png') no-repeat center center;
    background-size: 60px 60px;
    clip-path: polygon(0 0, 100% 0, 100% 100%); /* 调整这个多边形的点来设置斜边形状 */
}

.mobIcon {
    position: relative;
    width: 54px; /* 设置你需要的宽度 */
    height: 70px; /* 设置你需要的高度 */
    overflow: hidden;
}

.mobIcon::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url('../../images/pc/mIcon.png') no-repeat center center;
    background-size: 54px 70px;
    clip-path: polygon(0 0, 100% 0, 100% 100%); /* 调整这个多边形的点来设置斜边形状 */
}

/* .phoneTip .wxTxt{
    display:none;
} */
.titBt {
    padding: 0px 30px;
    font-weight: 700;
    padding-top: 40px;
}

.ermPic img {
    width: 360px;
    height: 360px;
    display: block;
    margin: 0 auto;
}

.closeButton {
    position: absolute;
    left: 50%;
    bottom: 0px;
    transform: translate(-50%, -50%);
}

.closeButton img {
    width: 50px;
    height: 50px;
}

.layui-layer-page .layui-layer-content {
    overflow: unset;
}


/* 分页 */
.page {
    margin: 30px auto;
    width: 590px;

}

.page ul {
    padding: 0;
    min-width: 450px;
}

.page ul::after {
    content: '';
    display: block;
    clear: both;
}

.page ul li {
    float: left;
    width: auto;
    min-width: 32px;
    height: 30px;
    line-height: 30px;
    list-style: none;
}

.page a {
    color: #aaa;
    font-family: "微软雅黑";
    padding: 0 10px;
    text-decoration: none;
    display: block;
    text-align: center;
    border: 1px solid #ccc;
    border-left: none;
}

.page ul li:first-child a {
    border-left: 1px solid #ccc;
}

.page ul li a:hover {
    background-color: #D9534F;
}

.page ul li a:hover {
    color: white;
}

.page .disabled a:hover {
    background-color: white;
    cursor: not-allowed;
    color: #aaa;
}

.page .active a {
    background-color: #D9534F;
    color: white;
}


/* ====================登录-弹框==================== */


/* ============================= 公共样式 结束 ============================= */
